[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SetBorderStyle

SetBorderStyle - specifies a new border style

## Declaration

Source position: grids.pas line 925

`protected procedure TCustomGrid.SetBorderStyle(`
`NewStyle: TBorderStyle`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.